$tailleCercle: 2rem;
$tailleInnerCercle: 1.4rem;

.avancement {
  &-separateur {
      display: inline-block;
      background-color: black;
      border-radius: 0.15rem;
      opacity: 0.4;
      height: 0.3rem;
      width: 6rem;
      margin: 0 1rem 1.3rem 1rem;
  }
  &-etape {
    display: inline-block;
    text-align: center;
    margin: auto;
    .fa {
      color: $lightGrey;
      font-size: 2.5rem;
    }
    /* &-outerCircle {
      margin: auto;
      background-color: $couleurCercleVert;
      height: $tailleCercle;
      border-radius: ($tailleCercle / 2);
      width: $tailleCercle;
      position: relative;
    }
    &-innerCircle {
      position: absolute;
      background-color: black !important;
      opacity: 0.15;
      margin-top: (($tailleCercle - $tailleInnerCercle) / 2);
      margin-left: (($tailleCercle - $tailleInnerCercle) / 2);
      height: $tailleInnerCercle;
      border-radius: ($tailleInnerCercle / 2);
      width: $tailleInnerCercle;
      vertical-align: center;
    } */
    label {
      color: $black_2;
      margin-top: 0.5rem;
      font-size: 0.9rem;
      display: block;
      font-weight: bold;
      text-transform: uppercase;
    }
  }
}